.proyectos-container {
  display: flex;
  align-content: center;
  justify-content: space-between;
  align-items: stretch;
  flex-direction: column;
  width: 100%;
  height: 100%;
}

.proyectos-container .items-img {
  width: 100%;
}
.proyectos-container .items-text {
  width: 100%;
}
.proyectos-container .items-text p {
  font-size: 1.5rem;
}
.proyectos-container .items-img img {
  width: 100%;
  height: 80%;
}

/* Grid para los círculos */
.clientes-grid {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: space-around;
}
.justify-items-end {
  justify-items: end;
}
.md-display {
  display: none;
}
.justify-items-start {
  justify-items: start;
}
.clientes-item {
  width: 100%;
  width: 15rem;
  height: 15rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #f0f4e3;
  border-radius: 50%;
  font-size: 1rem;
  font-weight: bold;
  color: #8c4b00;
  text-align: center;
  box-sizing: border-box; /* Para evitar desbordamientos */
  margin: 1rem 0rem;
}

.container-items-quienessomos {
  width: 100%;
}
.container-items-quienessomos div {
  text-align: center;
  padding: 0.5rem;
}
.container-items-quienessomos div span {
  padding: 0rem 1rem;
  font-size: 2rem;
}

@media (min-width: 768px) {
  .clientes-grid {
    flex-direction: row;
  }
}

@media (min-width: 992px) {
  .proyectos-container .items-text {
    padding: 5rem;
    width: 60%;
  }
  .proyectos-container {
    flex-direction: row;
  }
  .proyectos-container .items-img {
    width: 90%;
    padding: 1rem;
  }

  .clientes-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    width: 100%;
    justify-items: center;
  }
  .clientes-item {
    width: 360px;
    height: 360px;
    font-size: 1.5rem;
    /* margin: 0rem; */
  }
  .md-display {
    display: block;
  }
}
@media (min-width: 1024px) {
  .proyectos-container .items-img {
    width: 50%;
  }
}
